Refresh
POST
/api/auth/refresh
const url = 'https://example.com/api/auth/refresh';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"workspaceId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/auth/refresh \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "workspaceId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Authorizations
Section intitulée « Authorizations »Request Body
Section intitulée « Request Body » Media type application/json
object
workspaceId
string format: uuid
Example generated
{ "workspaceId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Section intitulée « Responses »OK